Core - Bug # 36242

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-04-17 Assigned To: Oliver Hader
Updated: 2012-04-18 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity:

Is Regression:
Sprint Focus:

Subject: Wrong or missing XCLASS definitions

Description

Several classes in t3lib/file/ have wrong or missing XCLASS definitions.

Associated revisions

Revision 0e495b17 - 2012-04-17 19:49 - Oliver Hader

[BUGFIX] Wrong or missing XCLASS definitions

Several classes in t3lib/file/ have wrong or missing
XCLASS definitions.

Change-Id: 19669b8a05707bcb49f1995de83087b7b51f4857a
Fixes: #36242

Releases: 6.0

Reviewed-on: http://review.typo3.org/10596

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision 12863a55 - 2012-04-29 15:06 - Oliver Hader

[BUGFIX] Wrong or missing XCLASS definitions

Several classes in t3lib/file/ have wrong or missing
XCLASS definitions.

Change-Id: 19669b8a05707bcb49f1995de83087b7b51f4857a
Fixes: #36242

Releases: 6.0

Reviewed-on: http://review.typo3.org/10596

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2012-04-17 19:47 - Gerrit Code Review
- Status changed from New to Under Review
Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/10596

#2 - 2012-04-17 21:05 - Oliver Hader
- Parent task set to #33745

#3 - 2012-04-18 02:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0e495b17853f482519d176164afd5240e42995e7.
